body {
  font-family: 'Droid Sans',Helvetica,Arial,sans-serif,Verdana;
}
body.jtp-custom #jtp-header {
  /* Add background CSS for header */
  background-image: url("/sites/default/files/CourtSA_banner_bg.png");
  background-color: #2B328D;
  color: white;
}
div.jtp-logo {
  float:left;
}
body.jtp-custom #jtp-body {
  background: #fff;
}
.tabs--primary.nav-tabs > li > a {
  background-color: #d6d6d6 !important;
  color: #717171 !important;
}
.tabs--primary.nav-tabs > li > a.active {
  background-color: #fff !important;
}
body.jtp-custom #jtp-footer {
  border: 0;
}
body.jtp-custom #jtp-footer footer {
  padding-bottom: 20px !important;
}
body.jtp-custom #jtp-footer .region-footer .nav > li > a {  
  position: relative; 
  float: left;
  display: block !important;
  text-decoration: none; 
  outline: none; 
  background-color: transparent;
  color: #0083c3;
  margin-bottom: 10px;
}
body.jtp-custom #jtp-footer .region-footer .nav > li > a:hover, .nav > li > a:focus {
  color: #515a8b; 
}
a.navbar-btn {
  margin: 0 !important;
}
p.help-block {
  word-break: keep-all !important; 
  word-wrap: normal !important;
  width:99%
}
.container {
  max-width: 100% !important;
}
.panel-body {
  padding: 10px;
}
.input-small.form-control.hasTimepicker {
  display: inline;
}
/* CAA Help Page and Wizard stuff */
.panel {
  box-shadow: none;
}
@media (min-width: 768px) {
  .col-md-6.caa-input{
    padding-top: 40px;
  }
}
.caa-panel-wrapper {
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
table.tbl-center {
  margin: 0 auto;
}
th.caa-th {
  width: 20%;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  padding-left:5px !important;
  border: solid 1px black !important;
  color: white;
  background-color: #050d9e;
}
td.caa-td {
  height: 20px;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  border: solid 1px black !important;
  text-align: left;
}
td.caa-td > ul {
  padding-left: 15px !important;
}
.ta-center {
  text-align: center !important;
}
.caa-button-wrapper {
  width: 100%;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 25px;
}
button.btn-lg {
  min-width: 150px;
  /* CAA green
  background-color: #96c94b !important;
  border-color:  #96c94b !important;
  */
}
h3.caa-blue {
  color: #050d9e;
  font-size: 1.5em;
  font-weight: bold;
  padding: 20px 0 10px 0;
}
.caa-h4 {
  font-weight: bold;
  font-size: 16px !important;
}
.caa-panel-headerText {
  font-size: 1.4em;
}
div.caa-panel-helpLeft {
  display: table-cell;
  width: 25%;
  padding-right: 10px;
}
div.caa-panel-helpRight {
  padding-left: 20px;
  display: table-cell;
  width: 75%;
  border-left: 1px solid #dfe3e8;
}
ul.caa-sideNav-menu {
  margin: 0;
  font-size: 1em;
  padding-left: 0 !important;
}
.caa-sideNav-item-depth0 {
  list-style: none;
  padding-left: 3px;
  margin: 10px 0;
}
.caa-sideNav-item-depth1 {
  list-style: none;
  padding-left: 25px !important;
  margin: 10px 0;
}
.caa-sideNav li a {
  text-decoration: none;
}
.caa-sideNav-item-expanded {
  font-weight: bold;
}
.caa-sideNav-item-active {
  background: #96c94b;
  text-decoration: none;
  color: #ffffff !important;
  padding-top: 3px;
  padding-bottom: 3px;
  border-radius: 3px;
  font-weight: 500;
}
.icon-caret-right {
  font-size: 1.2em;
  padding-right: 10px;
  color: #0052CC;
}
.icon-caret-down {
  font-size: 1.2em;
  padding-right: 7px;
  color: #0052CC;
}
.caa-sideNav-item-active > .icon-caret-down {
  color: #ffffff !important;
}
.caa-helpImage {
  max-width: 815px;
}
button.caa-btn-green {
  background-color:#96c94b !important;
  border: none;
  color: #ffffff;
}
div.caa-button-wrapper > a.exitlink > button.caa-btn-green:hover {
  background-color: #5cb85c !important;
  border: none !important;
  color: #ffffff !important;
}
.nav-tabs.caa-nav > li > a {
  background-color: #d6d6d6 !important;
  color: #717171 !important;
}
.nav-tabs.caa-nav > li.active > a {
  background-color: #fff !important;
  outline: none !important;
}